/* ==================== ファックス／電話  ====================*/

#fax {
	margin-top: 3rem;
	text-align: center;
}
#fax dl {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	color: #ea0039;
	font-size: 140%;
}
#fax dt,
#fax dd {
}
#fax dd {
	margin: 0;
}

#fax i {
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}

@media all and (max-width: 640px) {
	#fax dl {
		position: relative;
	}
	#fax dt {
		position: absolute;
		left: 0;
	}
	#fax dd {
		padding-left: 1.5em;
	}
	#fax dd:not(:last-child) {
		padding-bottom: 0.5em;
	}
}

@media all and (min-width: 641px) {
	#fax dt,
	#fax dd {
		display: inline-block;
	}
	#fax dt:nth-of-type(n+2) {
		margin-left: 1em;
	}
}

/* ==================== フォーム ====================*/

#contactForm form {
	text-align: center;
}
#contactForm table {
	padding: 1rem;
	text-align: left;
}
#contactForm th {
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}

#contactForm input,
#contactForm textarea {
	font-size: inherit;
	font-family: inherit;
}
#contactForm input[placeholder] {
	line-height: inherit;
}

#contactForm input,
#contactForm textarea,
#contactForm input[type="radio"] + label {
	box-sizing: border-box;
	border-radius: 0.2em;
	border: 1px solid rgba(255,92,124,0.6);
	padding: 0.75em;
	outline: none;
}
#contactForm label,
#contactForm button {
	cursor: pointer;
	-webkit-user-select: none;
	user-select: none;
}
#contactForm input,
#contactForm label,
#contactForm button {
	line-height: 1;
}
#contactForm input {
	width: 20em;
}

#contactForm input[type="radio"] {
	position: fixed;
	visibility: hidden;
}
#contactForm input[type="radio"] + label {
	position: relative;
	display: inline-block;
	opacity: 0.6;
	transition: all 150ms ease;
}
#contactForm input[type="radio"]:checked + label {
	background: white;
	opacity: 1;
}

#contactForm textarea {
	width: 100%;
	height: 10em;
	line-height: 1.4;
}

#contactForm .privacy {
	margin: 1rem auto;
}

#contactForm button[type="submit"] {
	border: none;
	border-radius: 0.2em;
	margin: 2rem auto;
	padding: 0.5em 2em;
	background: #ff69b4;
	color: white;
	font-size: 140%;
	letter-spacing: 1em;
	text-indent: 0.5em;
}

@media all and (max-width: 640px) {
	#contactForm th,
	#contactForm td {
		display: block;
	}
	#contactForm th {
		color: #ff5c7c;
	}
	#contactForm tr:nth-of-type(n+2) th {
		margin-top: 1em;
	}
	#contactForm input[type="radio"] + label {
		width: 100%;
		padding-left: 2em;
	}
	#contactForm input[type="radio"] + label:nth-of-type(n+2) {
		margin-top: 0.5em;
	}
	#contactForm input[type="radio"] + label::before {
		display: block;
		position: absolute;
		left: 0.5em;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		color: #ff5c7c;
		font-family: 'Material Icons';
	}
	#contactForm input[type="radio"]:checked + label::before {
		content: 'check';
	}
}

@media all and (min-width: 641px) {
	#contactForm th,
	#contactForm td {
		border-bottom: 1px solid rgba(255,92,124,0.3);
		padding: 1em;
	}
	#contactForm .privacy br {
		display: none;
	}
	#contactForm input[type="radio"] + label {
		margin: 0.5%;
	}
}
